Vulnerability CVE-2021-31585


Published: 2021-06-23

Description:
Accellion Kiteworks before 7.3.1 allows a user with Admin privileges to escalate their privileges by generating SSH passwords that allow local access.

Type:

CWE-269

(Improper Privilege Management)

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.6/10
6.4/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Accellion -> Kiteworks 

 References:
https://github.com/accellion/CVEs/blob/main/CVE-2021-31585.txt
https://github.com/accellion/CVEs

Copyright 2021, cxsecurity.com

 

Back to Top